{
  "language.name": "Deutsch",
  "language.region": "Deutschland",
  "language.code": "de_de",
  "menu.game": "",
  "menu.disconnect": "§cDisconnect§r",
  "menu.returnToGame": "§aBack to Game§r",
  "menu.shareToLan": "ଁ §9/discord§r",
  "menu.playerReporting": "ଁ §9/discord§r",
  "gui.socialInteractions.search_hint": "§4§l! §6Visit §ehavoc.games/discord§r",
  "soundCategory.neutral": "§6Gunshots§r",
  "effect.none": "Replenishes Thirst",
  "container.inventory": "",
  "container.hopper": "",
  "container.dispenser": "",
  "container.dropper": "",
  "container.furnace": "Oven",
  "record.nowPlaying": "",
  "item.minecraft.music_disc_13.desc": "",
  "item.minecraft.music_disc_cat.desc": "",
  "item.minecraft.music_disc_blocks.desc": "",
  "item.minecraft.music_disc_chirp.desc": "",
  "item.minecraft.music_disc_far.desc": "",
  "item.minecraft.music_disc_mall.desc": "",
  "item.minecraft.music_disc_mellohi.desc": "",
  "item.minecraft.music_disc_stal.desc": "",
  "item.minecraft.music_disc_strad.desc": "",
  "item.minecraft.music_disc_ward.desc": "",
  "item.minecraft.music_disc_11.desc": "",
  "item.minecraft.music_disc_wait.desc": "",
  "effect.minecraft.wither": "§2☣ Infected ☣§r",
  "potion.potency.1": "",
  "potion.potency.2": "",
  "enchantment.level.1": ""
}